Magick++ 7.1.0

Public Member Functions | List of all members
Magick::modulateImage Class Reference

`#include <STL.h>`

## Public Member Functions
| modulateImage (const double brightness_, const double saturation_, const double hue_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 746 of file STL.h.

## Constructor & Destructor Documentation

## ◆ modulateImage()

Magick::modulateImage::modulateImage | ( | const double | brightness_,
|  | const double | saturation_,
|  | const double | hue_
| ) |  |

Definition at line 696 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::modulateImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 704 of file STL.cpp.

References Magick::Image::modulate().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp